
Redmine - Defect #17540

Viewing user pages does not work after rename

2014-07-23 12:31 - Krishna M S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.3

Description

Hi,

I have one username whose login is msk. When i click on

http://redmine-ip/users/msk it shows information about the user.

I then rename the username to krishna.ms and when i click on http://redmine-ip/users/krishna.ms it throws a blank page.

However when i type http://redmine-ip/users/124 where 124 is the id of krishna.ms(I verified with the DB of redmine with users table

too), the information is shown perfectly.

How do we resolve this issue? Is there a way of mapping this?

Thanks,

Krishna M S

History

#1 - 2014-07-25 14:02 - Krishna M S

Hi,

I just checked it again. The problem is more with usernames containing a . For example krishna.ms does not work whereas krishna works.

Please let me know if there is a fix for this?

#2 - 2014-07-27 05:53 - Go MAEDA

Default Redmine does not provide such pretty URLs for user pages. Maybe you have installed some pugin. If so, please contact to the author of the

plugin.

#3 - 2014-07-28 06:32 - Krishna M S

Hi,

You are right. The issue was due to one of the plugins Wiking. After i updated the ticket, it works fine.

Thanks for your support.

Regards,

Krishna M S

#4 - 2014-07-29 20:18 - Jan from Planio www.plan.io

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

http://redmine-ip/users/msk
http://redmine-ip/users/krishna.ms
http://redmine-ip/users/124
http://www.tcpdf.org

